@charset "utf-8";

/*首页轮播图*/

.slideBox {
	width: 100%;
	height: 420px;
	overflow: hidden;
	position: relative;
}

.slideBox .hd {
	overflow: hidden;
	position: absolute;
	left: 140px;
	bottom: 19px;
	z-index: 1;
}

.slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}

.slideBox .hd ul li {
	float: right;
	margin-left: 9px;
	width: 11px;
	height: 11px;
	line-height: 14px;
	border: #ffc766 solid 1px;
	border-radius: 11px;
	cursor: pointer;
}

.slideBox .hd ul li.on {
	width: 20px;
	height: 11px;
	background: #ffc766;
	border-radius: 5px;
}

.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}

.slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
}

.slideBox .bd img {
	float: right;
	width: 780px;
	height: 420px;
}

.slideBox .bd .slideBox_right {
	float: left;
	width: 399px;
	height: 420px;
	background: url(../../images/index.files/slide_index_bg.png);
}

.slideBox .bd .slideBox_right .slideBox_right_content {
	padding: 20px 30px;
}

.slideBox .bd .slideBox_right .slideBox_right_content h1 {
	font-size: 24px;
	font-weight: bold;
	border-bottom: #c4c8d1 dashed 1px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.slideBox .bd .slideBox_right .slideBox_right_content h1 a {
	color: #0954c3;
}

.slideBox .bd .slideBox_right .slideBox_right_content p {
	color: #333;
	line-height: 24px;
}


/* 轮播图按钮代*/

.slideBox .prev,
.slideBox .next {
	position: absolute;
    right: 0;
    top: 50%;
	margin-top: -25px;
	display: block;
	width: 65px;
	height: 65px;
	background: url(../../images/index.files/slide_btn.png) -85px no-repeat;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.slideBox .next {
    right: auto;
    left: 400px;
    background-position: 0;
}

.slideBox .prev:hover,
.slideBox .next:hover {
	filter: alpha(opacity=90);
	opacity: 0.9;
}

.slideBox .prevStop {
	display: none;
}

.slideBox .nextStop {
	display: none;
}


/*板块1*/

.newsbox_left {
	float: right;
	width: 780px;
}

.newsbox_right {
	float: left;
	width: 370px;
}

.newsbox_left .bd {
	padding-top: 10px;
}

.wj_box ul li h1 {
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: bold;
}

.wj_box ul li p {
	color: #999;
	margin-bottom: 12px;
}

.wj_box ul li img {
	vertical-align: middle;
}

.wj_box ul li:hover h1 {
	color: #225fce;
}


/*板块2*/

.sy_news_img {
	margin-top: 5px;
}

.sy_news_img li {
	position: relative;
	float: left;
	margin-right: 50px;
}

.sy_news_img li.last {
	margin-right: 0;
}

.sy_news_img li img {
	width: 365px;
	height: 230px;
	vertical-align: middle;
}

.sy_news_img li h1 {
	position: absolute;
width: 345px;
    padding: 10px;
	left: 0;
	bottom: 0;
	color: #fff;
	font-size: 18px;
	background: url(../../images/index.files/sy_news_img_bg.png);
}

.sy_news_img li:hover h1 {
	background: url(../../images/index.files/sy_news_img_bg_hover.png);
}

.zt_box {
	margin-top: 5px;
}

.zt_box .zt_pic {
	margin-bottom: 20px;
}

.zt_box .zt_pic img {
	width: 370px;
	height: 137px;
	vertical-align: middle;
}

.zt_box .zt_pt {
	position: relative;
	width: 370px;
	height: 178px;
	background: #a1bdfb;
}

.zt_box .zt_pt ul li a {
	display: block;
	position: absolute;
	text-align: center;
}

.zt_box .zt_pt ul li a h1 {
	font-size: 16px;
	color: #fff;
	font-weight: bold;
}

.zt_box .zt_pt ul li.pt1 a {
	top: 0;
	left: 0;
	width: 224px;
	height: 60px;
	background: #729bf8;
}

.zt_box .zt_pt ul li.pt1 a img,
.zt_box .zt_pt ul li.pt4 a img,
.zt_box .zt_pt ul li.pt5 a img {
	padding-top: 5px;
}

.zt_box .zt_pt ul li.pt2 a {
	top: 0;
	left: 225px;
	width: 145px;
	height: 60px;
	line-height: 60px;
	background: #39589d;
}

.zt_box .zt_pt ul li.pt3 a {
	top: 61px;
	left: 0;
	width: 204px;
	height: 55px;
	line-height: 55px;
	background: #39589d;
}

.zt_box .zt_pt ul li.pt4 a {
	top: 60px;
	left: 204px;
	width: 166px;
	height: 57px;
	background: #a1bdfb;
}

.zt_box .zt_pt ul li.pt5 a {
	top: 117px;
	left: 0;
	width: 370px;
	height: 61px;
	background: #729bf8;
}
.zt_box .zt_ul li a h1 {
    font-size: 18px;
    font-weight: bold;
}
.zt_box .zt_ul li a p {
    margin-top: 5px;
    line-height: 20px;
    color: #999;
}
/*板块3*/

.rw_news_img {
	margin-top: 20px;
}

.rw_news_img li {
	position: relative;
	float: left;
	margin-right: 25px;
}

.rw_news_img li.last {
	margin-right: 0;
}

.rw_news_img li img {
	width: 243px;
	height: 153px;
	vertical-align: middle;
}

.rw_news_img li h1 {
	position: absolute;
width: 233px;
    padding: 5px;
	left: 0;
	bottom: 0;
	color: #fff;
	font-size: 16px;
	background: url(../../images/index.files/sy_news_img_bg.png);
}

.rw_news_img li:hover h1 {
	background: url(../../images/index.files/sy_news_img_bg_hover.png);
}
/*人文首页图片*/
.rw_index li img {
    height: 127px;
}
.video_box {
	margin-top: 5px;
}

.video_box .video {
	position: relative;
}

.video_box .video img {
	width: 370px;
	height: 277px;
	vertical-align: middle;
}

.video_box .video .video_bg,
.video_box .video .video_ico,
.video_box .video h1 {
	position: absolute;
}

.video_box .video .video_bg {
	top: 0;
	left: 0;
	width: 370px;
	height: 277px;
	background: url(../../images/index.files/video_bg.png);
}

.video_box .video .video_ico {
	width: 58px;
	height: 58px;
	top: 50%;
	left: 50%;
	margin: -28px 0 0 -28px;
	background: url(../../images/index.files/video_ico.png);
}

.video_box .video h1 {
	width: 100%;
	bottom: 0;
	left: 0;
	color: #fff;
	font-size: 18px;
	text-indent: 15px;
	line-height: 32px;
	background: url(../../images/index.files/sy_news_img_bg.png);
}

.video_box .video:hover h1 {
	background: url(../../images/index.files/sy_news_img_bg_hover.png);
}

.video_box p {
	margin-top: 5px;
	line-height: 20px;
	color: #999;
}


/*板块4*/

.gd li {
	margin-top: 1px;
	padding: 28px 15px;
}

.gd li:hover {
	background: #f2f2f2;
}

.gd li img {
	margin-top: 10px;
	width: 85px;
	height: 63px;
	border: #e5e6e9 solid 1px;
}

.gd li div.right {
	width: 635px;
	margin-right: 20px;
}

.gd li div.no_pic {
	width: 100%;
	margin-right: 0;
}

.gd li div.right h1 {
	font-size: 18px;
	font-weight: bold;
	color: #405ea0;
}

.gd li div.right p {
	color: #666;
}

.qa_box ul li {
	padding: 10px 45px 25px 50px;
	margin-top: 16px;
	line-height: 24px;
	border-bottom: #dee2e6 solid 1px;
	background: url(../../images/index.files/qa_bg.png) 0 0 no-repeat;
}


/*新闻频道页*/

.news_left_ul li {
	margin-bottom: 40px;
}

.news_left_ul li img {
	margin-left: 20px;
	width: 225px;
	height: 118px;
}
.news_pic li img {
	height: 142px;
}
.news_left_ul li div.right {
	width: 520px;
}

.news_left_ul li div.no_pic {
	width: 100%;
}

.news_left_ul li div.right h1 {
	font-size: 18px;
	margin-bottom: 10px;
	line-height: 21px;
	font-weight: bold;
}

.news_left_ul li:hover div.right h1 {
	color: #054ac8;
}

.news_left_ul li div.right p {
	color: #999;
}

.news_more {
	text-align: center;
}

.news_more button {
	width: 187px;
	height: 46px;
	font-size: 18px;
	color: #39589d;
	background: #f2f1f1;
	border: none;
	outline: none;
	cursor: pointer;
	font-family: "times new roman", serif;
}


/*官方文件频道页*/

.gfwj_search_box {
	margin: 0 40px;
	padding: 30px 15px;
	background: #557be8;
}

.gfwj_search_box .gfwj_search form {
	position: relative;
}

.gfwj_search_box .gfwj_search input[type="text"] {
	width: 800px;
	height: 45px;
	border: 0;
	outline: none;
	font-size: 16px;
	text-indent: 10px;
}

.gfwj_search_box .gfwj_search input[type="submit"] {
	position: absolute;
	left: 0;
	top: 0;
	border: 0;
	width: 45px;
	height: 45px;
	cursor: pointer;
	background: url(../../images/index.files/gfwj_search_btn.png) 15px no-repeat;
}

.gfwj_search_box h1 {
	margin-left: 35px;
	line-height: 45px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}

.zcjd_ul {
	margin-top: 35px;
}

.zcjd_ul li {
	position: relative;
	float: left;
	margin-right: 35px;
}

.zcjd_ul li.last {
	margin-right: 0;
}

.zcjd_ul li img {
	width: 370px;
	height: 192px;
	vertical-align: middle;
}

.zcjd_ul li h1 {
	position: absolute;
	bottom: 0;
	left: 0;
	width:350px;
	color: #fff;
	    padding: 10px;
	font-size: 18px;
	background: url(../../images/index.files/sy_news_img_bg.png);
}

.zcjd_ul li:hover h1 {
	background: url(../../images/index.files/sy_news_img_bg_hover.png);
}


/*商业频道页*/

.business_news_box img {
	float: right;
	margin-left: 20px;
	width: 330px;
	height: 208px;
}

.business_news_right {
	float: right;
	width: 430px;
}

.business_news_right h1 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}

.business_news_right p {
	color: #999;
}

.business_news_box:hover .business_news_right h1 {
	color: #054ac8;
}

.business_news_right .business_news_time {
	float: right;
	font-size: 14px;
}


/*人文频道页*/

.humanity_top_box ul li {
	float: right;
	margin-left: 30px;
}

.humanity_top_box ul li img {
	width: 375px;
	height: 196px;
	vertical-align: middle;
}

.humanity_top_box ul li.last,
.humanity_top_ul ul.last {
	margin-left: 0;
}

.humanity_top_ul ul {
	float: right;
	width: 375px;
	margin-left: 30px;
}

.humanity_right_box ul li {
	padding-right: 20px;
	margin-bottom: 38px;
	background: url(../../images/index.files/ico_dot.gif) right 6px no-repeat;
}

.humanity_right_box ul li.last {
	margin-bottom: 0;
}

.humanity_right_box ul li:hover {
	background: url(../../images/index.files/ico_dot_hover.gif) right 6px no-repeat;
}

.humanity_right_box ul li h1 {
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
}

.humanity_right_box ul li p {
	color: #999;
}

.humanity_right_box ul li img {
	vertical-align: middle;
}

.humanity_right_box ul li:hover h1 {
	color: #225fce;
}


/*观点频道页*/

.gd_channel li {
	margin-top: 1px;
	padding: 20px 10px;
}

.gd_channel li:hover {
	background: #f2f2f2;
}

.gd_channel li img {
	width: 140px;
	height: 103px;
	border: #e5e6e9 solid 1px;
}

.gd_channel li div.right {
	width: 580px;
	margin-right: 10px;
	margin-top: 8px;
}

.gd_channel li div.no_pic {
	width: 100%;
	margin-right: 0;
}

.gd_channel li div.right h1 {
	font-size: 18px;
	font-weight: bold;
	color: #405ea0;
}

.gd_channel li div.right p {
	color: #666;
}

.qa_channel ul li .q {
	padding: 10px 45px 25px 50px;
	margin-top: 16px;
	line-height: 24px;
	background: url(../../images/index.files/qa_bg.png) 0 0 no-repeat;
}

.qa_channel ul li .a {
	line-height: 24px;
	border-bottom: #dee2e6 solid 1px;
	background: url(../../images/index.files/qa_a_bg.png) right top no-repeat;
}

.qa_channel ul li .a .a_content {
	padding-right: 50px;
	margin-bottom: 50px;
}

.qa_channel ul li .a .a_content a {
	color: #999;
}


/*通用列表页*/

.list_out {
	background: #f9f9f9;
	border: #e6e6e6 solid 1px;
}

.list_right {
	margin: 22px 22px 0 35px;
	width: 869px;
}

.list_left ul li {
	position: relative;
	width: 250px;
	padding: 20px 0;
	text-align: center;
	border: #e3e3e3 solid 1px;
	margin-bottom: 2px;
	font-size: 20px;
	color: #808080;
	background: url(../../images/index.files/list_left_bg.png) repeat-x;
	cursor: pointer;
}

.list_left ul a li.cur {
	color: #fff;
	background: url(../../images/index.files/list_left_bg_hover.png) repeat-x;
	display: block;
}

.triangle-right {
	width: 0;
	height: 0;
	border-width: 10px 10px 10px 0;
	border-style: solid;
	border-color: transparent #46aaf6 transparent transparent;
	position: absolute;
	top: 25px;
	left: -10px;
}

.commonList_dot_list li {
	margin-bottom: 15px;
	line-height: 26px;
	padding-right: 20px;
	background: url(../../images/index.files/ico_dot.gif) right 9px no-repeat;
}

.commonList_dot_list li:hover span.right {
	color: #1556cb;
}

.commonList_dot_list li:hover {
	background: url(../../images/index.files/ico_dot_hover.gif) right 9px no-repeat;
}

.commonList_dot_list li a {
	width: 730px;
	display: inline-block;
}

.commonList_dot_list li span {
	display: inline-block;
}

.page {
	margin: 30px 0;
	line-height: 30px;
	font-size: 16px;
}

.page span {
	padding: 4px 15px;
	margin-right: 10px;
	background: url(../../images/index.files/page_bg.png) repeat-x;
	border: #d2d2d2 solid 1px;
}

.page span a {
	color: #505050;
}

.page .fy_span {
	padding: 2px 6px;
}


/*通用内容页*/

.ty_content {
	padding: 50px 100px;
	background: #fff;
	border: #d5dce6 solid 1px;
	position: relative;
}
.ty_content .info_author {
    padding-right: 30px;
}
.ty_content .main_content_title {
	line-height: 48px;
	font-size: 38px;
	margin: 0 50px 45px 50px;
	font-weight: bold;
}

.ty_content .attribute {
	border-bottom: #c5c5c5 solid 2px;
	height: 40px;
	line-height: 40px;
	margin-bottom: 40px;
}

.ty_content .source_box {
	padding-right: 200px;
}

.ty_content .info_released_dtime {
	padding-left: 30px;
	direction: ltr;
}

.ty_content .info_released_dtime,
.ty_content .info_source,
.ty_content .source_box {
	font-size: 14px;
}

.ty_content .info_color {
	padding-right: 30px;
	padding-top: 6px;
}

.ty_content .info_color span {
	float: left;
	display: block;
	height: 10px;
	width: 10px;
	margin: 8px 3px;
	border: 1px solid #666;
	overflow: hidden;
	cursor: pointer;
}

.ty_content .info_content {
	line-height: 31px;
	margin-bottom: 60px;
}

.ty_content .info_content p {
	padding-bottom: 1em;
}

.ty_content .info_content div {
	padding-bottom: 1em;
}
.ty_content .info_content p a:hover,
.ty_content .info_content div a:hover,
.ty_content .info_content a:hover{
    border-bottom: 1px solid;
}
.ty_content .info_content p img,
.ty_content .info_content div img,
.ty_content .info_content img {
	max-width: 970px;
    height: auto;
	display: block;
	margin: 0 auto;
}

.ty_content .editor {
	text-align: right;
	margin-bottom: 60px;
}

.ty_content .share {
	padding-left: 15px;
	position: relative;
	top: 0px;
}

.ty_content .share span {
	width: 24px;
	height: 24px;
	display: inline-block;
	margin-left: 5px;
}

.ty_content .jiathis_style {
	padding-top: 11px;
	padding-right: 30px
}

.ty_content .relevant_title {
height: 40px;
    line-height: 40px;
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: bold;
    border-bottom: #c5c5c5 solid 2px;
}

.ty_content .relevant_title span {
padding: 0 10px;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    border-bottom: #de1f1a solid 2px;
}
.jiathis_style>span.jiathis_txt {
    padding-right: 5px;
    font-size: 14px;
    font-family: "arial", serif;
}

/*内容页-右*/

.right_content {
	padding: 50px 100px;
	background: #fff;
	position: relative;
}
.right_content .info_author {
    padding-right: 30px;
}
.right_content .main_content_title {
	line-height: 48px;
	font-size: 38px;
	margin: 0 50px 45px 50px;
	font-weight: bold;
}

.right_content .attribute {
	height: 40px;
	line-height: 40px;
	margin-bottom: 40px;
}

.right_content .source_box {
	padding-right: 200px;
}

.right_content .info_released_dtime {
	padding-left: 30px;
	direction: ltr;
}

.right_content .info_released_dtime,
.right_content .info_source,
.right_content .source_box {
	font-size: 14px;
}

.right_content .info_color {
	padding-right: 30px;
	padding-top: 6px;
}

.right_content .info_color span {
	float: left;
	display: block;
	height: 10px;
	width: 10px;
	margin: 8px 3px;
	border: 1px solid #666;
	overflow: hidden;
	cursor: pointer;
}

.right_content .content_left {
	width: 690px;
	padding-top: 15px;
	border-top: #f3f3f3 solid 2px;
}

.right_content .info_content {
	line-height: 31px;
	margin-bottom: 60px;
}

.right_content .info_content p {
	padding-bottom: 1em;
}
.right_content .info_content p a:hover,
.right_content .info_content div a:hover,
.right_content .info_content a:hover{
    border-bottom: 1px solid;
}
.right_content .info_content p img,
.right_content .info_content div img,
.right_content .info_content img {
	max-width: 690px;
    height: auto;
	display: block;
	margin: 0 auto;
}

.right_content .info_content div {
	padding-bottom: 1em;
}

.right_content .editor {
	text-align: right;
	margin-bottom: 60px;
}

.right_content .share {
	padding-left: 15px;
	position: relative;
	top: 0px;
}

.right_content .share span {
	width: 24px;
	height: 24px;
	display: inline-block;
	margin-left: 5px;
}

.right_content .jiathis_style {
	padding-top: 11px;
	padding-right: 30px
}

.relevant_title {
height: 40px;
    line-height: 40px;
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: bold;
    border-bottom: #c5c5c5 solid 2px;
}

.relevant_title span {
padding: 0 10px;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    border-bottom: #de1f1a solid 2px;
}

.right_content .content_right {
	width: 265px;
}

.relevant_bor {
	border: #b5b5b5 solid 1px;
}

.commonList_dot_sz li {
	line-height: 25px;
	margin: 0 10px 20px 0;
}

.top_b {
	margin-top: 10px;
	color: #fff;
	background: #e40014;
	width: 20px;
	height: 20px;
	line-height: 21px;
	display: block;
	float: right;
	text-align: center;
	font-size: 16px;
	direction: ltr;
}

.next_b {
	margin-top: 10px;
	color: #fff;
	background: #9b9b9b;
	width: 20px;
	height: 20px;
	line-height: 21px;
	display: block;
	float: right;
	text-align: center;
	font-size: 16px;
	direction: ltr;
}

.top_b+a,
.next_b+a {
	float: right;
	width: 210px;
	padding-right: 15px;
}

.recommend_dl {
	float: left;
	width: 120px;
	margin: 4px 4px;
}

.recommend_dl dt img {
	width: 120px;
	height: 75px;
}


/*数据频道页*/

.data_ul li {
	border-bottom: #cacacb dashed 1px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.data_ul li img {
	margin-left: 20px;
	width: 145px;
	height: 105px;
}

.data_ul li div.right {
	width: 1015px;
}

.data_ul li div.no_pic {
	width: 100%;
}

.data_ul li div.right h1 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 21px;
}

.data_ul li:hover div.right h1 {
	color: #054ac8;
}

.data_ul li div.right p {
	color: #999;
}

.data_ul li div.right span {
	float: right;
	font-size: 14px;
}

.data_ul+.page {
	text-align: center;
}